.mnu-hide {
	position:relative;
}
.mnu-hide table {
	display:none;
	position:absolute;
	top:14px;
	left:0;
	z-index:10;
	background-color:white;
	-webkit-box-shadow: 2px 6px 20px -2px #000;
	box-shadow: 2px 6px 20px -2px #000;
}
.mnu-hide table td {padding:2px 16px;}
.mnu-hide:hover table {
	display:block;
}

.tomain a,.tomain a:visited {
text-decoration:none;
font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
color: darkblue;
}

.tomain a:hover {
text-decoration:underline;
}

.MenuL2 {
	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 11px;
	font-weight: bold;
	color: #9A907C;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 1px;
	border-top: 0px solid #EBE4CC;
	border-right: 0px solid #EBE4CC;
	border-bottom: 1px solid #EBE4CC;
	border-left: 0px solid #EBE4CC;
}
.MenuL3 {
	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 11px;
	color: #9A907C;
	margin: 5px 0px;
	text-indent: 0;
}

a.MenuL3:link {
	text-decoration: none;
}

a.MenuL3:visited {
	text-decoration: none;
}

a.MenuL3:active {
	text-decoration: none;
}

a.MenuL3:hover {
	text-decoration: underline;
	color: #4194D8;
}

.MenuL3na {
	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 11px;
	color: #4194D8;
	margin: 5px 0px;
	text-indent: 0;
}

input {
	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 11px;
	color: #9A907C;
	border: solid 1px #4194D8;
	background-color: #FFFFFF;
}

.BodyText, ul, .BodyText p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	line-height: 18px;
	margin: 0px 0px 10px;
	text-indent: 15px;
}

.BodyTextDD, .BodyTextDD a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E5748;
	line-height: 12px;
}

.BodyTextDD a {
	color: #5E5748;
	text-decoration: underline;
}

.BodyTextDD a:hover {
	color: #5E5748;
	text-decoration: underline;
}

.InfoRight {
	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 9px;
	margin: 4px 0px 0px;
	color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #666666;
	padding: 0px 0px 0px 4px;

}
.BG1 {
	background-image:  url(../main/_images/about_bg1_indoor.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.BG2 {
	background-repeat: no-repeat;
	background-position: right top;
}
.ibBodyText {
	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 30px;
	color: #3C4799;
	line-height: 16px;

}
.ibmainHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3C4799;
	margin: 2px;

}
.BodyHeader01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E5748;
	margin: 10px 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C7C0AD;
	border-right-color: #C7C0AD;
	border-bottom-color: #C7C0AD;
	border-left-color: #C7C0AD;
	padding: 0px 0px 3px;
}
.BodyHeader01B {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4E509B;
	margin: 10px 0px 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color: #B3CEF0;
	padding: 0px 0px 3px;
}

.BodyTextB {

	font-family: Tahoma, "Arial Narrow", sans-serif;
	font-size: 11px;
	color: #4E509B;
	line-height: 18px;
	margin: 5px 0px;
}

.BodyTextBsgnt {
	font-family: Tahoma, "Arial Narrow", sans-serif;
	font-size: 10px;
	color: #B3CEF0;
	margin: 5px 0px 20px;
	text-align: right;
	border-top: 1px dotted #B3CEF0;
	border-right: 0px dotted #B3CEF0;
	border-bottom: 0px dotted #B3CEF0;
	border-left: 0px dotted #B3CEF0;

}



a.BodyTextB:link {
	text-decoration: none;
}

a.BodyTextB:visited {
	text-decoration: none;
}

a.BodyTextB:active {
	text-decoration: none;
}

a.BodyTextB:hover {
	text-decoration: underline;
	color: #4194D8;
}

.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BCAB80;
	text-align: left;
	background-color: #F7F4EB;
	padding: 5px 0px 5px 5px;
}

.newsDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #BCAB80;
	text-align: right;
	background-color: #F7F4EB;
	padding: 5px 5px 5px 0px;
}

.contacts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	line-height: 18px;
	margin: 5px 0px 0px 86px;
}



.contactsHeader01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E5748;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C7C0AD;
	border-right-color: #C7C0AD;
	border-bottom-color: #C7C0AD;
	border-left-color: #C7C0AD;
	padding: 0px;
}

.contactsHeadCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	padding: 0px 5px 20px;
	border-top: 1px solid #F4F0DE;
	border-right: 0px solid #F4F0DE;
	border-bottom: 0px solid #F4F0DE;
	border-left: 0px solid #F4F0DE;

}

a.contacts:link {
	text-decoration: none;
	margin: 0px;
	color: #38342C;
}

a.contacts:visited {
	text-decoration: none;
	margin: 0px;
	color: #38342C;
}

a.contacts:active {
	text-decoration: none;
	margin: 0px;
	color: #38342C;
}

a.contacts:hover {
	text-decoration: underline;
	margin: 0px;
	color: #4194D8;
}

.BodyTextHead01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	line-height: 18px;
	margin: 20px 0px 5px;
	font-weight: bold;

}

.MenuTextItem {
	font-family: Tahoma, "Arial Narrow", sans-serif;
	font-size: 11px;
	color: #AAAAAA;
}

a.MenuTextItem:link {
	text-decoration: none;
}

a.MenuTextItem:visited {
	text-decoration: none;
}

a.MenuTextItem:active {
	text-decoration: none;
}

a.MenuTextItem:hover {
	text-decoration: underline;
	color: #4194D8;
}
.BodyTextHead02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	line-height: 18px;
	margin: 15px 0px 5px;
	font-weight: bold;
	background-color: #F7F4EB;
	border-top: 1px solid #B3CEF0;
	border-right: 0px solid #B3CEF0;
	border-bottom: 1px solid #B3CEF0;
	border-left: 0px solid #B3CEF0;
	padding: 0px 0px 1px;

}
.contacts2 {

	font-family: Tahoma, "Arial Narrow", sans-serif;
	font-size: 11px;
	color: #5E5748;
	line-height: 18px;
	margin: 5px 0px 0px 106px;
}
.MenuL4 {

	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 10px;
	color: #9A907C;
	margin: 5px 0 5px 16px;
	text-indent: 0;
}

a.MenuL4:link {
	text-decoration: none;
	margin: 0px;
}

a.MenuL4:visited {
	text-decoration: none;
	margin: 0px;
}

a.MenuL4:active {
	text-decoration: none;
	margin: 0px;
}

a.MenuL4:hover {
	text-decoration: underline;
	margin: 0px;
	color: #4194D8;
}

.MenuL4na {

	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 10px;
	color: #4194D8;
	margin: 5px 0px 5px 16px;
}
.TNinfo {
	font-family: Tahoma, "Arial Narrow", sans-serif;
	font-size: 11px;
	color: #9A907C;
}
.MenuL4b {


	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 10px;
	color: #4194D8;
	margin: 5px 0px 5px 8px !important;
	text-indent:0 !important;
}
a.MenuL4b:link {

	text-decoration: none;
	margin: 0px;
}
a.MenuL4b:visited {

	text-decoration: none;
	margin: 0px;
}
a.MenuL4b:active {

	text-decoration: none;
	margin: 0px;
}
a.MenuL4b:hover {

	text-decoration: underline;
	margin: 0px;
	color: #4194D8;
}
.MenuL3b {

	font-family: Tahoma, "Arial Narrow", serif;
	font-size: 11px;
	color: #4194D8;
	margin: 5px 0px;
}
.BodyText2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	line-height: 18px;
	margin: 6px 8px;
	text-indent: 0px;
}
a.MenuL3b:link {

	text-decoration: none;
}
a.MenuL3b:visited {

	text-decoration: none;
}
a.MenuL3b:active {

	text-decoration: none;
}
a.MenuL3b:hover {

	text-decoration: underline;
	color: #4194D8;
}
a.contacts2:link {

	text-decoration: none;
	margin: 0px;
	color: #38342C;
}
a.contacts2:visited {

	text-decoration: none;
	margin: 0px;
	color: #38342C;
}
a.contacts2:active {

	text-decoration: none;
	margin: 0px;
	color: #38342C;
}
a.contacts2:hover {

	text-decoration: underline;
	margin: 0px;
	color: #4194D8;
}
.BodyTextÑ {

	font-family: Tahoma, "Arial Narrow", sans-serif;
	font-size: 11px;
	color: #BCAB80;
	line-height: 18px;
	margin: 5px 0px;
}
.BodyHeader01Ñ {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4E509B;
	margin: 10px 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B3CEF0;
	border-right-color: #B3CEF0;
	border-bottom-color: #B3CEF0;
	border-left-color: #B3CEF0;
	padding: 0px 0px 3px;
}
.BodyText3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5748;
	line-height: 18px;
	margin: 0px 0px 10px;
	text-indent: 0px;
}
a.MenuL2:link {
	text-decoration: none;
}
a.MenuL2:visited {
	text-decoration: none;
}
a.MenuL2:active {
	text-decoration: none;
}
a.MenuL2:hover {
	text-decoration: underline;
	color: #4194D8;
}
table.gallery td {
	background-color: #F7F4EB;
	text-align: center;
	vertical-align: middle;
	height: 40px;
}
table.gallery td div {
	background-color: #F7F4EB;
	border-width: 0px;
	width: 150px;
	height: 150px;
}
table.gallery td img {
	background-color: #F7F4EB;
	border-width: 0px;
}
table#menu td, table#ddmenu td {text-align: center;}
table#menu a, table#ddmenu a {font: bold 9pt Verdana, Arial, Helvetica, sans-serif; color: #888888; text-decoration: none}
table#menu a:link, table#ddmenu a:link {text-decoration: none}
table#menu a:active, table#ddmenu a:active {text-decoration: none}
table#menu a:visible, table#ddmenu a:visible {text-decoration: none}
table#menu a:hover, table#ddmenu a:hover {color: #B28888; text-decoration: none}



/* CoolMenus 4 - default styles - do not edit */
.clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
  
/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:none; layer-background-color:#FF9900; visibility:hidden}

/*Styles for level 0*/
.clLevel0, .clLevel0over{position:absolute;  padding:2px; font-family: Tahoma, "Arial Narrow", serif; font-size: 11px; font-weight:bold; color: #9A907C;}
.clLevel0{color: #9A907C;}
.clLevel0over{ color:#9A907C; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:#EBE4CC; layer-background-color:#EBE4CC}

/*Styles for level 1*/
.clLevel1, .clLevel1over {
position:absolute;  padding:2px; font-family:tahoma,arial,helvetica; font-size:11px; font-weight:bold
}
.clLevel1{
background-color:white; layer-background-color:white; color:#9A907C;
}
.clLevel1over{
background-color:white; layer-background-color:white; color:#b28888; cursor:pointer; cursor:hand; font-size:11px;
}
.clLevel1border{
position:absolute; visibility:hidden; background-color:#556BB4; layer-background-color:#556BB4;
}

/*Styles for level 2*/
.clLevel2, .clLevel2over{
position:absolute;  padding:2px; font-family:tahoma,arial,helvetica; font-size:11px; font-weight:bold
}
.clLevel2{
background-color:#efebd5; layer-background-color:#efebd5; color:#888888;
}
.clLevel2over{
background-color:white; layer-background-color:white; color:#b28888; cursor:pointer; cursor:hand;
}
.clLevel2border{
position:absolute; visibility:hidden; background-color:#556BB4; layer-background-color:#556BB4
}

.news-tblock {
	padding-left: 35px;
	vertical-align: top;
}

.news-tblock .titl {
	font-family: Verdana;
	font-size: 14px;
	color: #818180;
	font-weight:bold;

	border-bottom: 1px solid #71716E;
	margin-bottom: 5px;
}

.news-date, .news-title {
	font-family: Verdana;
	font-size: 10px;
	color: #939392;

	padding: 5px;
}

.news-text {
	font-family: Verdana;
	font-size: 10px;
	color: #939392;

	padding: 5px;
	padding-bottom: 20px;
}

.news-title a, .news-title a:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #939392;
	text-decoration: none;
}

.news-title a:hover {
	text-decoration: underline;
}

.cat-tblock {
	vertical-align: top;
}

.cat-tblock .cat-title {
	font-family: Verdana;
	font-size: 10px;
	color: #656565;	

	font-weight:bold;
}

.cat-tblock .cat-title a, .cat-tblock .cat-title a:visited {
	color: #656565;	
	text-decoration: none;
}

.cat-tblock a, .cat-tblock a:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #9A907C;
	text-decoration: none;
}

.cat-tblock {
	color: #3A8BE5;
	font-family: Verdana;
	font-size: 10px;
}

.cat-tblock a:hover {
	color: #3A8BE5;
	text-decoration: underline;
}

.cat-tblock div {
	padding-bottom: 5px;
}

.footer {
	background: #F0EEDF;
	padding: 2px;
}

.footer-top {
	border-bottom: 1px solid #DBDAD8;
}

.footer td {
	font-family: Verdana;
	font-size: 9px;
	color: #969695;	
}

.footer td a {
	color: #969695;	
}



.map-title {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;

	font-family: Verdana;
	font-size: 17px;
	color: #5e5748;	
	text-align: center;

	border-bottom: 1px solid #c7c0ad;
}

.map-item {
	border-bottom: 1px solid #c7c0ad;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.map-item div {
	padding-bottom: 5px;
}


.level-0 a, .level-0 a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #4e509b;	
	text-decoration: underline;
	font-weight:bold;
}

.level-1 {
	padding-left: 25px;
	background: url('/img/arr/arr1.gif') no-repeat 10px 5px;
}

.level-1 a, .level-1 a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #4e509b;	
	text-decoration: underline;
}

.level-2 {
	padding-left: 40px;
	background: url('/img/arr/arr2.gif') no-repeat 25px 5px;
}

.level-2 a, .level-2 a:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #4e509b;	
	text-decoration: underline;
}

.level-0 a:hover, .level-1 a:hover, .level-2 a:hover {
	color: #3a8be5;
}

.titsmall {
	font-family:Tahoma,"Arial Narrow",sans-serif;
	font-size:11px;
	line-height:13px;
	text-indent:15px;
}

.lang-buttons {
	padding-top: 30px;
	text-align: center;

}

.lang-buttons span{
	background: #F0EEDF;
	padding: 5px;
}

.lang-buttons span a, .lang-buttons span a:visited {
	font-family:Verdana;
	font-size:10px;
	color:#656565;
	font-weight:bold;
}
.ssill {
position:absolute;
left:-9999px;
}